﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Datenschutzerklärung - Vereinigte Staaten</strong></p>
    <p>&nbsp;</p>
    <p><strong>Zuletzt überarbeitet: Februar 2018 </strong></p>
    <p>Durch diese Datenschutzerklärung (die &bdquo;Erklärung&ldquo;) werden wir, Huawei Device USA,
        Inc. (zusammen mit unseren
        Tochtergesellschaften &bdquo;Huawei&ldquo;, &bdquo;uns&ldquo;, &bdquo;wir&ldquo;) möchten
        Sie darüber informieren, wie wir Ihre personenbezogenen Daten und Informationen erheben und
        verarbeiten. Bitte beachten Sie, dass diese Richtlinie für hihonor.com/us, andere
        Online-Standorte von Huawei, Apps und soziale Medien (zusammen die &bdquo;Websites&ldquo;),
        Unterhaltungselektronikprodukte von Huawei, die als &bdquo;Huawei&ldquo; oder &bdquo;Honor&ldquo;
        (&bdquo;Produkte&ldquo;) bezeichnet werden, und Dienste und Software, die von Huawei und
        bestimmten Dritten (&bdquo;Diensten&ldquo;) in Verbindung mit den Produkten bereitgestellt
        werden, gilt. Huawei kann Ihnen Informationen über zusätzliche Richtlinien zur Verfügung
        stellen, die für bestimmte Websites, Produkte oder Dienste (z. B. bestimmte Geräte,
        Betriebssysteme oder Anwendungen) oder Teile davon gelten, die diese Richtlinien ergänzen
        und als Hinweis für Sie dienen, wenn Huawei Informationen von diesen Websites, Produkten
        oder Dienste sammelt und verarbeitet. Bitte beachten Sie unsere Hinweise bei der Nutzung
        unserer Produkte oder Dienste. </p>
    <p>1. Akzeptanz der Datenschutzerklärung<br/> 2. Art der von uns gesammelten Daten<br/> 3. Wie
        werden Ihre Daten gesammelt<br/> 4. Wie verwenden wir Ihre personenbezogenen Daten<br/> 5.
        Wie verwenden wir Ihre nicht personenbezogenen Daten<br/> 6. Kommunikation mit Ihnen, die
        sich nicht auf Werbung bezieht<br/> 7. Weitergabe an Dritte<br/> 8. Wie reagieren wir
        auf &bdquo;Nicht verfolgen&ldquo;-Signale<br/> 9. Anfrage zur Aktualisierung Ihrer
        Daten<br/> 10. Kinder<br/> 11. Links<br/> 12. Sicherheit<br/> 13. Änderungen zu dieser
        Erklärung<br/> 14. Fragen und Kontakt</p>
    <p><strong>1. Akzeptanz der Datenschutzerklärung </strong></p>
    <p>Jedes Mal, wenn Sie auf die Websites, Produkte oder Dienste zugreifen, diese nutzen oder
        durchsuchen, mit Huawei interagieren oder an Veranstaltungen, Aktionen, Gewinnspielen,
        Umfragen, Fragebögen oder anderen von Huawei gesponserten Aktivitäten teilnehmen
        (zusammenfassend als &bdquo;Aktivitäten&ldquo; bezeichnet), erklären Sie Ihr Einverständnis
        mit der jeweils aktuellen Erklärung. Wenn Sie diese Erklärung nicht akzeptieren, stellen Sie
        Huawei bitte keine Informationen zur Verfügung, greifen Sie auf die Websites, Produkte oder
        Dienste zu oder nutzen Sie sie, oder nehmen Sie an Aktivitäten teil. </p>
    <p><strong>2. Art der von uns gesammelten Informationen </strong></p>
    <p>Wir sammeln bestimmte personenbezogene Daten über Sie, die, ohne Einschränkung, Informationen
        umfassen, die allein oder mit anderen Informationen verwendet werden können, um eine
        einzelne Person zu identifizieren, zu kontaktieren oder zu lokalisieren oder eine
        Einzelperson zu identifizieren. Dazu gehören Vor- und Nachname, E-Mail-Adressen, Liefer- und
        Rechnungsadressen, Telefonnummern, Faxnummern, Benutzernamen und Kennwörter, Geburtsdaten,
        Transaktionshistorie, Erstattungshistorie, die genaue oder ungefähre geografische Lage Ihres
        Produkts, Erstattungs- und Reparaturinformationen zu Ihrem Produkt, Kommentare oder Feedback
        zu den Websites, Produkten oder Diensten und andere nicht öffentliche Informationen. Wir
        verwenden diese Informationen für verschiedene Zwecke, z. B. um Ihre Bestellung zu
        bearbeiten, Ihnen relevante Marketingbotschaften zu senden und Sie zu unseren Aktivitäten
        einzuladen, und auf andere Weise, die weiter unten näher erläutert werden. <br/> Wie bei den
        meisten Websites erfassen wir bestimmte Informationen automatisch. Dies schließt ohne
        Einschränkung Informationen ein, die Sie nicht persönlich als die Person identifizieren, auf
        die sich die Informationen beziehen, wie beispielsweise Informationen, die von Huawei oder
        einem Dritten zusammengetragen werden, oder Informationen, die nicht mit
        Kontaktinformationen oder anderen persönlich identifizierbaren Informationen über Sie
        verknüpft sind. Automatisch gesammelte Informationen können Informationen über Ihre Nutzung
        der Websites, Produkte und Dienste enthalten, wie z. B. Ihre IP-Adresse(n),
        Nutzungsstatistiken, Leistungsstatistiken, Browsing- und Navigationshistorie beim Besuch der
        Websites und allgemeine geografische Informationen wie die Stadt, von der aus Ihr Computer
        oder Gerät eine Verbindung zum Internet herstellt, angeforderte und besuchte Webseiten,
        Zeitstempel, Websites, die Sie vor und nach dem Besuch der Websites besuchen, Art des
        Betriebssystems, das Sie auf Ihrem Computer verwenden (z. B, Microsoft Windows oder Mac OS)
        oder Gerät (z. B. iOS oder Android), um auf die Websites zuzugreifen, den Browsertyp (z. B.
        Firefox, Chrome, Internet Explorer, Safari), den Domainnamen Ihres Internetdienstanbieters
        und Informationen über Ihren Internetstandort, falls und wann Sie Huawei-Anzeigen sehen und
        ob Sie auf eine solche Anzeige klicken. Diese Informationen werden gesammelt, um Trends zu
        analysieren und die Websites zu verwalten.<br/> Darüber hinaus kann Huawei Informationen
        über Ihr Alter, Geschlecht, Postleitzahl, Beruf, Interessen, Kaufpräferenzen,
        Sprachpräferenzen, Konto-IDs und Passwörter für die Websites und Inhalte, die Sie auf den
        Websites abrufen, ansehen, anklicken oder suchen, das Gerät, von dem aus Sie auf solche
        Inhalte zugreifen, und die Dauer, für die Sie diese anzeigen, Informationen über die Anzahl
        der gemeinsamen Nutzung von Inhalten auf den Websites über soziale Plug-Ins wie Facebook,
        Twitter, Instagram, YouTube sammeln, Pinterest, LinkedIn und Google+ sowie andere
        Informationen über Ihre Weitergabe solcher Inhalte, Informationen darüber, was Sie gekauft
        oder in Ihren Warenkorb gelegt haben, wie Sie mit Inhalten über die Websites, Produkte oder
        Dienste interagieren, Informationen darüber, was Sie über die Produkte oder Dienste
        aufrufen, eingeben, speichern, senden und/oder empfangen, und andere Informationen über die
        Websites, Produkte und Dienste und deren Nutzung, wie weiter unten beschrieben. Falls solche
        Informationen in einer Weise aufbewahrt werden, die Ihren Namen oder Ihre
        Kontaktinformationen identifiziert, werden sie als personenbezogene Daten behandelt;
        andernfalls werden diese Informationen als nicht personenbezogene Daten behandelt. Huawei
        kann personenbezogene Daten, die über die Websites, Produkte und Dienste gesammelt wurden,
        mit Informationen aus anderen Quellen kombinieren (z. B. Offline-Aufzeichnungen oder
        öffentlich zugängliche Informationen). Wir behandeln die kombinierten Informationen als
        personenbezogene Daten. </p>
    <p><strong>3. Wie werden Ihre Informationen gesammelt </strong></p>
    <p><strong>• Personenbezogene Daten, die Sie uns zur Verfügung stellen oder die durch Ihre
        Aktionen generiert werden </strong></p>
    <p>Wenn Sie die Websites, Produkte und Dienste nutzen, sammeln wir bestimmte personenbezogene
        Daten über Sie. Beispielsweise können Sie uns personenbezogene Daten zur Verfügung stellen,
        wenn Sie ein Konto oder Profil auf den Websites oder für Ihr Produkt bzw. Ihre Dienste
        erstellen, Produkte oder Dienste erwerben, Ihre Produkte oder Dienste registrieren oder
        zurückgeben, Ihre Einkäufe erfüllen lassen, Ihre Produkte oder Dienste liefern lassen, Ihr
        Huawei-Konto aktivieren oder überprüfen, Änderungen an Ihrem Huawei-Konto vornehmen oder
        verwenden, technischen Support oder autorisierte Updates anfordern und erhalten, mit dem
        Kundendienst oder anderen Huawei-Mitarbeitern kommunizieren oder interagieren, an einer
        Aktivität teilnehmen oder wenn Sie uns andere Informationen über die Websites oder
        anderweitig zur Verfügung stellen. Diese Informationen können Ihre Liefer- oder
        Rechnungsadresse, Benutzer-ID, Kennwort, Bestellnummer, Telefonnummer, Ihre Zahlungsdaten
        bei der Bestellung auf den Websites, Ihre E-Mail-Adresse, Ihr Geschlecht, Ihr Geburtsdatum,
        bestimmte persönliche Präferenzen und andere in Abschnitt 2 oben beschriebene
        personenbezogene Daten umfassen. Ebenso haben Sie die Möglichkeit, Ihr Produkt auf einen von
        Huawei angebotenen Cloud-Dienst zu sichern, was zur Weitergabe bestimmter personenbezogener
        Daten an Huawei führen kann. <br/> Maßnahmen, die Sie ergreifen, wie z. B. einen Kauf auf
        den Websites, die Rückgabe eines Produkts oder eines Diensts oder die Anforderung von
        technischem Support, können automatisch bestimmte personenbezogene Daten, die wir erfassen,
        wie z. B. Transaktions- und Bestellhistorie, Bestellnummern, Rückgabeverlauf und
        Ticketnummern, erstellen. Die Websites bieten Ihnen möglicherweise die Möglichkeit, sich mit
        Ihren Profilinformationen aus einem sozialen Netzwerk, bei dem Sie registriert sind, bei den
        Websites anzumelden. Durch die Verwendung einer solchen Anmeldemethode kann Huawei Ihren
        Benutzernamen, Ihre E-Mail-Adresse und/oder andere Informationen in Verbindung mit Ihrem
        Konto in einem solchen sozialen Netzwerk sammeln, das wir anfordern und das Sie mit uns
        teilen möchten. </p>
    <p><strong>• Durch Technologie gesammelte Informationen </strong></p>
    <p>Ihre personenbezogenen und nicht personenbezogenen Daten können durch eine breite Palette von
        Technologien erfasst werden, von denen viele im Folgenden beschrieben werden. Falls solche
        Daten in einer Weise aufbewahrt werden, die Ihren Namen oder Ihre Kontaktdaten identifiziert
        oder mit personenbezogenen Daten kombiniert wird, werden sie als personenbezogenen Daten
        behandelt; andernfalls werden diese Informationen als nicht personenbezogene Daten
        behandelt. </p>
    <p><strong>• Cookies und andere Kennungen </strong></p>
    <p>Huawei und seine Partner verwenden Cookies oder ähnliche Technologien, um Informationen zu
        sammeln, wenn Sie unsere Websites besuchen (&bdquo;Erfassungstechnologie&ldquo;). Wenn Sie
        die Websites besuchen, kann Ihr Webbrowser Cookies auf Ihrem Computer oder Gerät speichern,
        oder auf Ihrem Computer oder Gerät werden andere Erfassungstechnologien verwendet, die
        unabhängig oder in Verbindung mit Cookies arbeiten. Unsere Cookies und andere
        Erfassungstechnologien ermöglichen es den Websites, sich an Sie zu &bdquo;erinnern&ldquo;,
        entweder während Ihres einzelnen Besuchs (unter Verwendung eines &bdquo;Sitzungs-Cookies&ldquo;)
        oder für wiederholte Besuche (unter Verwendung eines &bdquo;persistenten Cookies&ldquo;),
        und können verwendet werden, um Ihre Interaktion mit unseren Websites zu analysieren, um
        unsere Dienste zu optimieren, Ihr Erlebnis zu verbessern und Ihnen personalisierte Werbung
        anzubieten. Cookies können den Websites helfen, sich Ihre Einstellungen, wie z. B. die
        Schriftgröße und andere Einstellungen für die Anzeige der Websites auf Ihrem Computer oder
        Mobilgerät zu merken. Einige der interaktiven Funktionen der Websites beruhen auch auf der
        Erfassungstechnologie von Drittanbietern. Die folgenden Beispiele zeigen, welche Arten von
        Cookies wir verwenden und zu welchem Zweck:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Wichtige Cookies</em>. Diese Cookies werden verwendet, um
            wesentliche Funktionalitäten auf den Websites zu erleichtern, z.B. um Ihren Warenkorb
            während des Bestellvorgangs aufzubewahren oder um die Bezahlung zu erleichtern.
        </li>
        <li><span dir="ltr"> </span><em>Funktionale Cookies</em>. Wir verwenden diese Cookies, um
            einen reibungslosen Ablauf auf den Websites zu gewährleisten, z. B. indem wir Ihre
            Einstellungen speichern und Ihren Warenkorb für spätere Besuche speichern.
        </li>
        <li><span dir="ltr"> </span><em>Leistungs- und Analyse-Cookies</em>. Diese Cookies helfen
            uns, das Verhalten der Besucher der Websites zu verstehen, um unsere Dienste zu
            optimieren und Ihr Erlebnis zu verbessern.
        </li>
        <li><span dir="ltr"> </span><em>Soziale Medien</em>. Die Websites können Ihnen soziale
            Plug-Ins aus verschiedenen sozialen Netzwerken wie Facebook, Twitter, Instagram,
            YouTube, Pinterest, LinkedIn und Google+ anbieten. Diese Plug-Ins können auf Cookies
            beruhen, die unter anderem dazu verwendet werden können, bestimmte Funktionen
            anzubieten, aber auch, um Ihr Verhalten auf den Websites und im Internet zu verfolgen.
            Wenn Sie persönliche Daten an eines dieser sozialen Netzwerke übermitteln, unterliegen
            Ihre Daten den Datenschutzbestimmungen dieser Netzwerke. Wir empfehlen Ihnen, die
            Datenschutzbestimmungen der von Ihnen verwendeten sozialen Plug-Ins oder der von Ihnen
            besuchten Websites Dritter sorgfältig zu lesen.
        </li>
        <li><span dir="ltr"> </span><em>Werbung</em>. Einige der Cookies auf den Websites werden für
            Werbezwecke verwendet. Dies ermöglicht es uns, unsere Werbung auf Partner-Websites
            Besuchern, die an unseren Produkten interessiert sind, zu zeigen. Technologien für
            erneute Zielausrichtung (&bdquo;Retargeting&ldquo;) analysieren Ihre Cookies und zeigen
            Werbung basierend auf Ihrem bisherigen Surfverhalten an. Weitere Details über unsere
            Vermarktung und den Einsatz von Retargeting-Technologien finden Sie weiter unten.
        </li>
    </ul>
    <p>Sie können die Einstellungen Ihres Browsers so ändern, dass Cookies ohne Ihre ausdrückliche
        Zustimmung gelöscht oder verhindert werden. Der Abschnitt &bdquo;Hilfe&ldquo; in Ihrem
        Browser sollte Informationen darüber enthalten, wie Sie Ihre Cookie-Einstellungen verwalten
        können. Wie das für Ihren Browser funktioniert, erfahren Sie hier: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (Flash-Cookies): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>• Automatische Erfassung auf den Websites &ndash; Serverprotokolle/Browser </strong>
    </p>
    <p>Ein Besuch der Websites kann automatisch dazu führen, dass bestimmte Daten von Ihrem Browser
        an unsere Server gesendet werden, was unter anderem die Optimierung unserer Dienste und die
        Personalisierung und Verbesserung Ihrer Erfahrungen auf den Websites ermöglicht. Diese Daten
        können Informationen enthalten, die Sie auf den Websites eingeben, Ihre IP-Adresse, Datum
        und Uhrzeit Ihres Besuchs, Empfehlungs-URL (die Website, von der Sie kommen) und
        Informationen über den von Ihnen verwendeten Browser (Browsertyp und -version,
        Betriebssystem usw.) sowie andere automatisch gesammelte Informationen, die in Abschnitt 2
        oben beschrieben sind. Bitte beachten Sie, dass, wenn Sie bei Ihrem Huawei- oder Honor-Konto
        angemeldet sind, bestimmte Informationen wie der Inhalt, den Sie auf den Websites aufrufen,
        ansehen, anklicken oder suchen, die Geräte, von denen aus Sie auf solche Inhalte zugreifen,
        die Dauer, für die Sie dieselben Informationen anzeigen, und der Inhalt in Ihrem Warenkorb
        auf den Websites persönlich identifizierbar werden können. </p>
    <p><strong>• Automatische Erfassung über &bdquo;Produkte&ldquo;
        und &bdquo;Dienste&ldquo; </strong></p>
    <p>Die Registrierung und Nutzung von &bdquo;Produkte&ldquo; und &bdquo;Dienste&ldquo; kann auch
        dazu führen, dass bestimmte Daten von dem Produkt oder dem Dienst an uns gesendet werden.
        Diese Informationen können Hardwaremodell, MAC-Adresse, IMEI-Nummer, IMSI-Nummer und andere
        Unterscheidungsmerkmale für Produkte und Dienste, Informationen über das Betriebssystem des
        Produkts und bestimmte ausgewählte Einstellungen in Bezug auf &bdquo;Produkte&ldquo;
        oder &bdquo;Dienste&ldquo;, die Anwendungen und Software, die Sie auf die Produkte
        herunterladen, sowie den Mobilfunkanbieter, der das Produkt mit Mobilfunkdiensten versorgt,
        umfassen; bestimmte Informationen und Inhalte, die über die Produkte oder Dienste gesendet
        und/oder empfangen werden; Websites, die über &bdquo;Produkte&ldquo; oder &bdquo;Dienste&ldquo;
        besucht werden; wie Sie mit Inhalten über die Produkte oder Dienste interagieren;
        Informationen darüber, was Sie über die Produkte oder Dienste aufrufen, eingeben und/oder
        speichern; und allgemeine Nutzungs- und Leistungsinformationen und Statistiken in Bezug auf
        das Produkt oder die Dienste. </p>
    <p><strong>• Standortbasierte Dienste über &bdquo;Produkte und Dienste&ldquo; </strong></p>
    <p>Wir können auch die geografischen Standortdaten aus &bdquo;Produkte&ldquo; oder &bdquo;Dienste&ldquo;
        erfassen und verwenden, wenn Sie bestimmte ortsabhängige Dienstfunktionen verwenden, z. B.
        wenn Sie nach Wetter auf der Grundlage bestimmter geografischer Standorte suchen oder
        versuchen, ein verlorenes oder gestohlenes Produkt mithilfe von geografischen Standorten zu
        verfolgen. Die mit diesen standortbezogenen Dienstfunktionen gesammelten Informationen
        können auch die ID, den Typ und das Modell des Produkts und die
        Echtzeit-Geoortungsinformationen des Produkts (einschließlich Informationen zum Global
        Positioning System (&bdquo;GPS&ldquo;), WLAN- oder die ID-Nummer der Signalsäule Ihres
        Betreibernetzwerks) umfassen. Sie können Ihre GPS-Informationen ein- oder ausschalten, indem
        Sie zu den GPS-Einstellungen des Produkts gehen, aber Sie haben möglicherweise nicht das
        Recht, die WLAN- und ID-Nummern des Produkts oder der Signalsäule Ihres Betreibernetzwerks
        zu steuern, da dies von der Erklärung Ihres Netzbetreibers abhängt. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Die Websites können Google Analytics, einen Webanalysedienst von Google Inc., verwenden.
        Google Analytics verwendet Cookies oder ähnliche Technologien, um anonyme Informationen über
        Sie zu sammeln und zu speichern, die möglicherweise nicht personenbezogene Daten enthalten.
        Die Datenschutzerklärung von Google Analytics finden Sie unter <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        und die Nutzungsbedingungen von Google Analytics unter <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Wenn Sie über einen unterstützten Browser verfügen, können Sie die Verfolgung durch Google
        Analytics in Zukunft deaktivieren, indem Sie das Browser-Add-On zur Deaktivierung von Google
        Analytics für Ihren aktuellen Webbrowser herunterladen und installieren: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Andere Möglichkeiten der Erfassung </strong></p>
    <p>Huawei kann auch personenbezogene und nicht personenbezogene Daten aus anderen Quellen (wie
        Offline-Aufzeichnungen oder öffentlich zugängliche Informationen), von Dritten, die Ihnen
        Mobilfunk- oder Drahtlosnetzwerke, Produkte, Software oder Anwendungen zur Verfügung
        stellen, die Sie mit Ihren Produkten und Diensten nutzen, von Dritten wie unseren
        Geschäftspartnern, Aktivitätspartnern und Sponsoren, Verkäufern, Händlern und anderen
        Dritten oder von den Eigentümern oder Betreibern von Websites oder Anwendungen, auf denen
        unsere Werbung erscheint, von denen einige mit Huawei oder mit einem von Huawei verwendeten
        Werbenetzwerk zusammenarbeiten. Nicht personenbezogene Daten können auch durch diese anderen
        Quellen aus Schlussfolgerungen auf der Grundlage der von Ihnen besuchten Websites, Daten von
        Dritten, Informationen, die Sie auf anderen Websites, Plattformen für soziale Medien und
        Anwendungen teilen, oder demografische Daten, die aus Profilen oder Konten, die Sie
        erstellen, abgeleitet werden, soweit dies in deren Datenschutzerklärungen zulässig ist,
        gewonnen werden. </p>
    <p><strong>4. Wie verwenden wir Ihre personenbezogenen Daten </strong></p>
    <p><strong>• Für den vorgesehenen Zweck </strong></p>
    <p>Wir können die von Ihnen zur Verfügung gestellten personenbezogenen Daten für die Zwecke
        verwenden, die mit dieser Datenschutzerklärung im Einklang stehen. Zum Beispiel werden wir
        Ihre Daten verwenden, um Ihre Anfragen, Bestellungen und Anfragen zu bearbeiten und zu
        beantworten und Ihnen Dienste anzubieten; um Ihnen Ihre Produkte und Dienste zu liefern; um
        Zahlungen zu verwalten und zu verarbeiten; um Ihre Produkte oder Dienste zu registrieren, zu
        aktivieren, zu validieren und/oder zu aktualisieren; um Wartungsarbeiten durchzuführen oder
        um die Websites oder Ihre Produkte oder Dienste zu reparieren; und um Ihnen Mitteilungen
        über Ihre Transaktionen zu senden.</p>
    <p><strong>• Werbeaktivitäten </strong></p>
    <p>Wir können Ihre Daten verwenden, um Ihnen die von Ihnen angeforderten Werbeangebote zur
        Verfügung zu stellen. Dies kann die Bearbeitung Ihrer Eingaben und die Verwendung Ihrer
        Kontaktinformationen im Zusammenhang mit Aktivitäten beinhalten. Sie können sich von
        Werbe-E-Mails abmelden, indem Sie auf den Abmelde-Link klicken, der in jeder dieser E-Mails
        enthalten ist, oder indem Sie uns eine Nachricht für Huawei-Produkte an <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> und für Honor-Produkte
        kontaktieren Sie uns unter <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.</p>
    <p><strong>• Marketing und Verbesserungen </strong></p>
    <p>Wir können Ihre Daten für Marketing- und Umfragezwecke verwenden. Nachfolgend finden Sie eine
        detaillierte Beschreibung der von uns verwendeten Informationen und deren Verwendung. </p>
    <p><strong>• Analysedaten </strong></p>
    <p>Die Art und Weise, wie Sie mit unserer Marke umgehen, liefert uns wertvolle Informationen
        über Ihre Interessen und Vorlieben. Um mehr über Sie und Ihre Interessen zu erfahren,
        überwachen und analysieren wir Ihre gesamten Interaktionen mit unserer Marke anhand
        verschiedener Arten von Informationen, wie Ihr Alter, Ihr Standort, Ihre demografischen
        Daten und Interessen, Ihre Bestellungen auf den Websites und Ihre Produktbewertungen, Ihre
        Konten bei sozialen Medien und wie Sie die Websites, Produkte und Dienste sowie
        Informationen zu Ihren Browsing- und Anzeigeeinstellungen auf den Websites nutzen. Wir
        verwenden diese Informationen, um die Websites, Produkte, Dienste und unsere Werbung zu
        entwickeln, zu liefern und zu verbessern. </p>
    <p><strong>• Marketing-Kommunikation </strong></p>
    <p>Wenn Sie uns Kontaktdaten wie Ihre E-Mail-Adresse, Telefonnummer oder Ihr Konto für soziale
        Medien mitteilen oder wenn Sie Ihr Konto für soziale Medien mit den Websites verbinden,
        indem Sie sich über Ihr Konto für soziale Medien bei den Websites anmelden, ermächtigen Sie
        uns, Ihre Kontaktdaten zu verwenden, um Ihnen Werbebotschaften zu senden, von denen wir
        glauben, dass sie für Sie relevant sein könnten. Wenn Sie keine Werbebotschaften mehr über
        eine bestimmte E-Mail-Adresse, Telefonnummer oder ein Netzwerk für soziale Medien erhalten
        möchten, folgen Sie bitte den Anweisungen in der Werbebotschaft, um den Empfang solcher
        Nachrichten abzubestellen. Bitte beachten Sie, dass es bis zu zehn (10) Werktage dauern
        kann, bis die Abmeldung wirksam wird. Darüber hinaus können Sie uns eine Nachricht für
        Huawei-Produkte unter <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> und
        für Honor-Produkte unter <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        senden, um sich von unseren Werbebotschaften abzumelden. Werbebotschaften, die wir Ihnen
        senden, können neue Entwicklungen, Anzeigen und kommerzielle Informationen über unsere
        Produkte und Dienste, Veranstaltungen, Promotionen und andere Aktivitäten sowie andere
        Ankündigungen, Werbeaktionen und Newsletter enthalten. Wir können Ihre Daten verwenden, um
        solche Werbebotschaften zu personalisieren. Wir können auch verschiedene Mittel wie E-Mail,
        soziale Medien usw. für die Meinungsforschung und um mehr über Ihre Erfahrungen mit unserer
        Marke zu erfahren. Je nach Situation können diese Nachrichten wie oben beschrieben auf Ihre
        individuellen Vorlieben und Interessen zugeschnitten werden. </p>
    <p><strong>• Andere Zwecke </strong></p>
    <p>Wir verwenden die gesammelten Informationen auch, um Probleme mit den Websites, Produkten und
        Dienste zu diagnostizieren; zur Verwaltung und Verbesserung der Websites, Produkte und
        Dienste; um die Benutzererfahrung in Bezug auf die Websites, Produkte und Dienste zu
        verbessern; um Sie mit Updates und Upgrades für die Websites, Produkte und Dienste zu
        versorgen; um wichtige Mitteilungen wie Mitteilungen über Aktivitäten, Änderungen an unseren
        Bedingungen und Richtlinien zu senden; um Ihnen besser zu dienen; um Betrugsprävention,
        interne Operationen, Rechtskonformität und andere öffentliche und sicherheitsbezogene Zwecke
        zu gewährleisten; und um die Nutzungsbedingungen und alle zusätzlichen Bedingungen und/oder
        Richtlinien von Huawei durchzusetzen. Wir werden Sie um Ihre Zustimmung bitten, wenn wir
        Ihre personenbezogenen Daten für andere als die in dieser Erklärung aufgeführten Zwecke
        verwenden möchten. </p>
    <p><strong>5. Wie verwenden wir Ihre nicht personenbezogenen Daten </strong></p>
    <p>Wir können nicht personenbezogene Daten in ähnlicher Weise verwenden, wie wir Ihre
        personenbezogenen Daten verwenden, behalten uns jedoch das Recht vor, Ihre nicht
        personenbezogenen Daten für jeden rechtlichen Zweck zu verwenden. Einige Beispiele dafür,
        wie wir Ihre nicht personenbezogenen Daten für die folgenden Marketingzwecke verwenden
        können: <br/> • Ihre nicht personenbezogenen Daten können verwendet werden, um Anzeigen und
        Werbekampagnen zu analysieren und zu entwickeln, Ihnen spezielle Angebote und Werbeaktionen
        anzubieten und deren Wirksamkeit zu bestimmen, die Wirksamkeit von Inhalten und
        Werbeanzeigen zu optimieren und zu bestimmen, Ihre Interaktionen mit den Inhalten und
        Werbeanzeigen zu analysieren, die Ihnen präsentiert werden, und wie sich diese auf Ihre
        Besuche auf den Websites und die Nutzung der Produkte und Dienste beziehen. <br/> • Ihre
        nicht personenbezogenen Daten können von Huawei auch in Verbindung mit
        Retargeting-Technologien verwendet werden, die es uns ermöglichen, Ihnen Werbung oder
        gezielte Inhalte auf den Websites, Produkten oder Diensten oder auf den Websites oder Apps
        unserer Partner zu zeigen. Retargeting-Technologien analysieren Ihre Cookies und andere
        Erfassungstechnologien und zeigen Werbeanzeigen an, die auf Ihrem bisherigen Surfverhalten,
        von Ihnen gesehenen Werbeanzeigen und nicht personenbezogenen Daten basieren, die im Laufe
        der Zeit von uns und Dritten gesammelt wurden. Einige der Partner von Huawei können am
        Selbstregulierungsprogramm der Digital Advertising Alliance für verhaltensbasierte
        Online-Werbung teilnehmen und den Verbrauchern die Möglichkeit geben, gezielte Werbung auf
        der Grundlage von Webaktivitäten zu deaktivieren. Weitere Informationen zu den vorgenannten
        Punkten finden Sie unter <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Bitte beachten Sie, dass Sie weiterhin allgemeine Werbeanzeigen erhalten. Wenn Sie Cookies
        oder andere Erfassungstechnologien löschen oder einen anderen Computer, ein anderes Gerät
        oder einen anderen Browser verwenden, müssen Sie möglicherweise erneut auf den Link klicken
        und den darin enthaltenen Anweisungen folgen. Weitere Informationen zu Cookies und anderen
        Kennungen finden Sie in Abschnitt 3 oben. </p>
    <p><strong>6. Kommunikation mit Ihnen, die sich nicht auf Werbung bezieht </strong></p>
    <p>Sie ermächtigen Huawei, Ihnen E-Mails zu senden, Sie anzurufen und/oder Ihnen Direktwerbung
        zu senden, um auf Ihre Mitteilungen zu antworten, mit Ihnen über Ihre Transaktionen mit
        Huawei oder technische Informationen über die Websites zu kommunizieren oder Ihnen andere
        werbungsfreie Mitteilungen über uns, die Websites, Produkte oder Dienste zukommen zu lassen.
        Sie können solche Mitteilungen nicht abbestellen. </p>
    <p><strong>7. Weitergabe an Dritte </strong></p>
    <p>Wir nutzen verschiedene Unternehmen, einschließlich einiger unserer verbundenen Unternehmen,
        als Dienstleister, die Daten verarbeiten und andere Funktionen in unserem Namen wahrnehmen,
        wie Hosting-Anbieter, Zahlungsanbieter, Reparaturzentren, Logistikunternehmen, Händler und
        Verkäufer, die zum Zweck der Verwaltung, Verwaltung oder Ausführung einer Aktivität
        eingesetzt werden, sowie andere Agenten, Verkäufer, Inserenten und Berater. Wir können Ihre
        Daten an diese Unternehmen weitergeben, und diese Unternehmen sind berechtigt, Ihre
        personenbezogenen Daten nur so zu verwenden, wie es für die Bereitstellung dieser Dienste
        für uns erforderlich ist.<br/> Huawei kann die gesammelten Daten auch an andere weitergeben:
        (i) um die von Ihnen zur Verfügung gestellten Informationen zu bestätigen oder zu
        aktualisieren; (ii) im Falle einer Reorganisation, Fusion, eines Verkaufs, eines Joint
        Ventures, einer Abtretung, Übertragung oder Veräußerung aller oder eines Teils von
        Geschäften oder Operationen von Huawei (einschließlich und ohne Einschränkung im
        Zusammenhang mit Konkurs oder ähnlichen Verfahren); (iii) die Mobilfunkanbieter sind, die
        Informationen nutzen, um Dienstleistungen zu erbringen, die Sie von ihnen anfordern; (iv)
        die ihre Geschäftspartner, strategischen Partner, Sponsoren oder Partner für unsere internen
        Zwecke sind; oder (v) wie anderweitig von Ihnen genehmigt. <br/> In bestimmten Situationen
        kann Huawei verpflichtet sein, personenbezogene Daten auf rechtmäßige Anfragen von Behörden
        hin offen zu legen, einschließlich der Erfüllung nationaler Sicherheits- oder
        Strafverfolgungsanforderungen. Wir können Ihre personenbezogenen Daten auch offen legen,
        wenn wir in gutem Glauben davon ausgehen, dass die Offenlegung notwendig ist, um unsere
        Rechte zu schützen, Ihre Sicherheit oder die Sicherheit anderer zu schützen, Betrug zu
        untersuchen oder auf eine Regierungsanfrage zu reagieren.<br/> Huawei gibt keine
        personenbezogenen Daten an Dritte weiter, um es dem Dritten zu ermöglichen, Sie direkt zu
        vermarkten. <br/> Ihre geografischen Standortdaten und andere Informationen zu &bdquo;Produkte&ldquo;
        und &bdquo;Dienste&ldquo; und deren Nutzung können an Anwendungen Dritter, Mobilfunknetze,
        WLAN-Anbieter, Websites, Betriebssysteme, Dienste und Software, die Sie mit Ihren Produkten
        oder Diensten nutzen, weitergegeben werden. Bitte lesen Sie die Datenschutzerklärungen der
        Anwendungen, Mobilfunknetze, WLAN-Anbieter, Websites, Dienste und Software, die Sie mit
        Ihren Produkten oder Diensten nutzen, bevor Sie diese verwenden. Bitte beachten Sie, dass
        Sie die Weitergabe Ihrer Standortinformationen an Anwendungen von Dritten deaktivieren
        können, indem Sie die GPS-Funktion in den Einstellungen des Produkts deaktivieren. <br/> In
        bestimmten Situationen kann Huawei verpflichtet werden, personenbezogene Daten auf Ersuchen
        von Behörden offen zu legen, einschließlich der Erfüllung nationaler Sicherheits- oder
        Strafverfolgungsanforderungen. Wir können Ihre Daten auch weitergeben, wenn wir glauben,
        dass Sie gegen die Nutzungsbedingungen oder ergänzende Bestimmungen und/oder Richtlinien von
        Huawei verstoßen haben, um vermutete illegale Aktivitäten, Betrug oder potenzielle
        Bedrohungen zu untersuchen, zu verhindern oder Maßnahmen zu ergreifen, oder um gesetzliche
        Rechte auszuüben oder sich gegen Ansprüche zu verteidigen, wenn wir glauben, dass dies Ihre
        Sicherheit oder die Sicherheit von Huawei oder anderen schützen könnte, oder wenn dies
        anderweitig gesetzlich zulässig oder erforderlich ist. Wir können Ihre Daten weitergeben,
        wenn wir durch einen gültigen Gerichtsbeschluss, eine Vorladung oder eine offizielle Anfrage
        einer Strafverfolgungsbehörde oder eines Gerichts dazu aufgefordert werden. <br/> Die
        Websites können Ihnen soziale Plug-Ins aus verschiedenen sozialen Netzwerken wie Facebook,
        Twitter, Instagram, YouTube, Pinterest, LinkedIn und Google+ anbieten. Wenn Sie sich dafür
        entscheiden, über soziale Medien zu interagieren, können Ihre Aktivitäten auf den Websites
        auch für diese sozialen Netzwerke verfügbar sein. Wenn Sie beim Besuch der Websites bei
        einem dieser sozialen Netzwerke angemeldet sind, kann das soziale Netzwerk einige
        Informationen über die Websites, Produkte oder Dienste zu Ihrem jeweiligen Profil und/oder
        Ihrer Nutzung hinzufügen. Wenn Sie mit einem der sozialen Plug-Ins auf unseren Websites
        interagieren, werden diese Informationen an das soziale Netzwerk übertragen. Bitte lesen Sie
        die Datenschutzerklärungen dieser sozialen Netzwerke, um detaillierte Informationen über die
        Erhebung und Übertragung von personenbezogenen Daten zu erhalten, welche Rechte Sie haben
        und wie Sie zufriedenstellende Datenschutzeinstellungen erreichen können. <br/> Darüber
        hinaus können wir personenbezogene Daten erfassen und sie in anonymisierter oder
        aggregierter Form an Dritte, Werbetreibende und/oder Geschäftspartner weitergeben, um die
        Nutzung oder Demografie der Websites zu analysieren, unsere Produkte oder Dienste zu
        verbessern, unsere Benutzererfahrung zu verbessern oder für ähnliche Zwecke. Wir werden
        diese Daten nicht erneut identifizieren und unsere Vertragspartner auffordern, die Daten in
        ihrer nicht identifizierten Form aufzubewahren. </p>
    <p><strong>8. Wie reagieren wir auf &bdquo;Nicht verfolgen&ldquo;-Signale </strong></p>
    <p>Huawei ändert die hier beschriebenen Praktiken nicht, wenn Sie die Einstellung &bdquo;Nicht
        verfolgen&ldquo; oder eine andere Einstellung oder Funktion, die Ihr Browser möglicherweise
        anbietet, gewählt haben; Huawei behält sich jedoch das Recht vor, dies in Zukunft ohne
        vorherige Ankündigung zu tun. </p>
    <p><strong>9. Anfrage zur Aktualisierung Ihrer Daten </strong></p>
    <p>Bitte beachten Sie, dass Sie dafür verantwortlich sind, dass Ihre Daten immer auf dem
        neuesten Stand sind. Auf Anforderung teilt Ihnen Huawei mit, ob und welche personenbezogenen
        Daten über Sie bei uns gespeichert sind. Sie können Ihre Daten aktualisieren, indem Sie uns
        kontaktieren. Wenn Sie Informationen zu Huawei-Produkten benötigen, kontaktieren Sie uns
        unter <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Wenn Sie
        Informationen zu Honor-Produkten benötigen, kontaktieren Sie uns unter <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. Wir werden
        angemessene Anstrengungen unternehmen, um jede von Ihnen angeforderte Änderung zu
        bearbeiten; vorausgesetzt jedoch, dass Anfragen zur Löschung von Informationen den internen
        Berichts-, Verarbeitungs- und Aufbewahrungsrichtlinien von Huawei und allen anwendbaren
        rechtlichen Verpflichtungen unterliegen. Wenn wir Änderungswünsche bearbeiten können, werden
        wir dies kostenlos tun, es sei denn, dass dies einen unverhältnismäßigen Aufwand erfordert
        und eine Gebühr nach geltendem Recht zulässig ist. Wir werden Ihre Anfragen innerhalb eines
        angemessenen Zeitraums beantworten.</p>
    <p><strong>10. Kinder </strong></p>
    <p>Die Websites, Produkte und Dienste richten sich nicht an Kinder unter 13 Jahren, noch sammeln
        wir wissentlich personenbezogene Daten von Kindern, ohne dass das Kind die vorherige
        Zustimmung der Eltern einholen muss, wie es das geltende Recht verlangt. Wenn Sie unter 13
        Jahre alt sind, dürfen Sie keine personenbezogenen Daten an Huawei übermitteln. Wenn wir
        versehentlich Daten von Kindern unter 13 Jahren sammeln, werden wir die Daten so schnell wie
        möglich löschen, nachdem Sie uns dies per E-Mail mitgeteilt haben. Wenn Sie Informationen zu
        Huawei-Produkten benötigen, kontaktieren Sie uns unter <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Wenn Sie
        Informationen zu Honor-Produkten benötigen, kontaktieren Sie uns unter <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;Wir ermutigen
        Eltern und Erziehungsberechtigte, eine aktive Rolle bei den Online- und mobilen Aktivitäten
        und Interessen ihrer Kinder zu übernehmen. </p>
    <p><strong>11. Links </strong></p>
    <p>Möglicherweise haben Sie die Möglichkeit, Links auf den Websites zu anderen Websites zu
        folgen, die für Sie von Interesse sein könnten. Huawei ist bestrebt, nur mit seriösen
        Organisationen in Verbindung zu treten. Da andere Websites nicht von Huawei gehostet oder
        kontrolliert werden dürfen, sind wir nicht verantwortlich für die Datenschutzpraktiken
        dieser Websites oder die darauf bereitgestellten Inhalte. Wenn Sie personenbezogene Daten an
        eine dieser Websites übermitteln, unterliegen Ihre Daten deren Datenschutzerklärungen. Wir
        empfehlen Ihnen, die Datenschutzerklärungen der jeweils anderen Seite zu lesen. Diese
        Richtlinie gilt nur für Informationen, die von Huawei gesammelt und verwaltet werden. </p>
    <p><strong>12. Sicherheit </strong></p>
    <p>Wir verpflichten uns, Ihre personenbezogenen Daten zu schützen und haben angemessene
        technische und organisatorische Maßnahmen ergriffen, um Ihre Daten vor Verlust, Veränderung,
        Zugriff oder Missbrauch zu schützen. Keine Übertragung von Daten über das Internet ist
        absolut sicher. Es ist möglich, dass Dritte, die nicht unter der Kontrolle von Huawei
        stehen, Übertragungen oder private Kommunikationen unrechtmäßig abfangen oder abrufen.
        Obwohl wir uns bemühen, personenbezogene Daten zu schützen, können weder Huawei noch unsere
        Dienstleister die Sicherheit von Informationen, die Sie uns über das Internet übermitteln,
        gewährleisten oder garantieren. Eine solche Übertragung erfolgt daher auf eigene Gefahr. Von
        Huawei gesammelte personenbezogene Daten können in den Vereinigten Staaten, Deutschland oder
        jedem anderen Land, in dem Huawei oder seine Tochtergesellschaften oder Dienstleister
        Einrichtungen unterhalten, gespeichert und verarbeitet werden. <br/> Durch die Nutzung der
        Websites, Produkte oder Dienste stimmen Sie einer solchen Übertragung von Informationen
        außerhalb der Vereinigten Staaten ausdrücklich zu. Obwohl wir Ihre Privatsphäre gebührend
        berücksichtigen, empfehlen wir Ihnen, sicherzustellen, dass Ihr Gerät zurückgesetzt und alle
        Daten gelöscht wurden, falls Sie Ihr Produkt zur Reparatur oder Rücksendung einsenden.<br/>
        Huawei speichert Ihre personenbezogenen Daten in Übereinstimmung mit den internen
        Berichterstattungs-, Verarbeitungs- und Aufbewahrungsrichtlinien und dem geltenden Recht.
        Wir können Ihre Daten so lange aufbewahren, wie Ihr Konto aktiv ist oder wie es für die
        Erbringung von Dienstleistungen, die Einhaltung unserer rechtlichen Verpflichtungen, die
        Beilegung von Streitigkeiten und die Durchsetzung unserer Vereinbarungen erforderlich ist.
    </p>
    <p><strong>13. Änderungen zu dieser Erklärung </strong></p>
    <p>Diese Erklärung kann von Zeit zu Zeit überarbeitet werden, um mit neuen Entwicklungen und
        Möglichkeiten im Zusammenhang mit dem Internet Schritt zu halten und unter anderem mit den
        geltenden Gesetzen in Einklang zu bleiben. Sollte die Erklärung überarbeitet werden, wird
        Huawei die Änderungen auf den Websites veröffentlichen und die neue Erklärung wird sofort
        nach ihrer Veröffentlichung wirksam. Wenn wir wesentliche Änderungen vornehmen, werden wir
        Sie per E-Mail (an die in Ihrem Konto angegebene E-Mail-Adresse) oder durch einen Hinweis
        auf dieser Website vor Inkrafttreten der Änderung informieren. Sie können feststellen, wann
        die Erklärung zuletzt überarbeitet wurde, indem Sie auf die Legende &bdquo;Zuletzt
        überarbeitet&ldquo; oben auf dieser Seite verweisen. </p>
    <p><strong>14. Fragen und Kontakt </strong></p>
    <p>Wenn Sie Fragen oder Bedenken bezüglich unserer Websites, Produkte oder Dienste, unserer
        Verwendung Ihrer Daten oder dieser Erklärung haben, wenden Sie sich bitte an uns. Wenn Sie
        Informationen zu Huawei-Produkten benötigen, kontaktieren Sie uns unter <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> oder telefonisch unter
        1-888-548-2934. Wenn Sie Informationen zu Honor-Produkten benötigen, kontaktieren Sie uns
        unter <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> oder telefonisch
        unter 1-844-524-6667.</p>
    <p><em>Copyright © 2018 Huawei Device USA, Inc. Alle Rechte vorbehalten. </em></p>
</div>
</body>
</html>
